body{
	background:#f7f0d4;
	font-family:Arial, "\5b8b\4f53";
}

#wrapper{
	background:url(http://images.17173.com/2012/bw/2012/10/12/wrapper.jpg) center top no-repeat;
}

/*the header*/
#header{
	width:960px;
	margin:0 auto;
	padding-top:105px;
}

.logo{
	display:block;
	width:400px;
	height:125px;
	margin-bottom:50px;
}

.main-nav{
	width:960px;
	height:52px;
	background:url(http://images.17173.com/2012/bw/2012/04/18/sprite.gif) left top no-repeat;
}

.main-nav ul li{
	float:left;
}

.main-nav ul li a{
	display:block;
	width:182px;
	height:50px;
}

.sub-nav{
	width:960px;
	height:54px;
	line-height:55px;
	background:url(http://images.17173.com/2012/bw/2012/04/18/sub-nav.jpg) left top repeat-x;
	clear:both;
}

.sub-nav ul{
	padding-left:20px;
}

.sub-nav ul li{
	float:left;
	font-size:14px;
	color:#e2dbbf;
}

.sub-nav ul li a{
	font-size:14px;
	color:#F8D9E5;
	margin:0px 9px 0 9px;
	display:inline;
}

.sub-nav ul li a:hover{
	text-decoration:underline;
}


/*the content*/

#content{
	width:960px;
	margin:0 auto;
	
}



/*the footer*/
#footer-box{
	background:#f7f0d4;
	margin-top:22px;
	padding:10px 0 20px 0;
}

#footer-box a {
    color: #9B2401;
}

table.cxit {
    border: 1px solid #100000;
    border-collapse: collapse;
}
table.cxit td {
    border: 1px solid #100000;
    font-size: 12px;
    padding: 4px;
    text-align: center;
}